<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dc46201c9c6d3197f8d37eaeb80b650">
  <dict>
    <!--2022-05-24 11:04:28.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 11:04:28.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 11:04:28.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:04:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:04:28.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2022-05-24 11:04:28.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 11:04:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
